/* line 7, ../scss/newsletter.scss */
.hidden {
  display: none;
}

/* line 11, ../scss/newsletter.scss */
#newsletter {
  background: #e2e5e8;
  padding: 0;
}
/* line 14, ../scss/newsletter.scss */
#newsletter .et_pb_row {
  padding-top: 23px;
  padding-bottom: 22px;
}
@media only screen and (min-width: 981px) {
  /* line 19, ../scss/newsletter.scss */
  #newsletter .et_pb_row {
    padding-bottom: 10px;
  }
}
/* line 23, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 {
  background: transparent;
  font-family: 'gesta';
  font-size: 22px;
  font-weight: 700;
  margin: 0;
}
/* line 30, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 .validation_error {
  display: none;
}
/* line 34, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 div.ginput_container {
  margin-top: 0 !important;
}
/* line 38, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 li.gfield.gfield_error.gfield_contains_required {
  padding: 0 !important;
  border: 0;
  margin: 0 !important;
  background: 0;
}
/* line 44, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 .top_label .gfield_description.validation_message {
  margin: 0 0 0 12px !important;
  padding: 0 !important;
  font-size: 60%;
  font-weight: normal;
}
/* line 51, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 .gform_heading {
  width: 100%;
  float: left;
  margin-bottom: 0;
  text-align: center;
}
/* line 56, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 .gform_heading h3 {
  padding: 0;
  font-weight: 700;
  font-size: 21px;
}
/* line 62, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 .gform_body {
  float: left;
  width: 100%;
  padding-top: 10px;
}
/* line 66, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 .gform_body .gfield_label {
  display: none;
}
/* line 69, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 .gform_body input[type="email"], #newsletter #gform_wrapper_2 .gform_body input[type="text"] {
  background: transparent;
  border: 0;
  border-bottom: 2px solid #619941;
  outline: 0;
  color: #808285;
  font-size: 18px;
  font-weight: 700;
  padding: 10px 0;
  width: 100%;
}
/* line 81, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 .gform_body .ginput_container {
  margin-top: 0;
}
/* line 85, ../scss/newsletter.scss */
#newsletter #gform_wrapper_2 .gform_footer {
  padding: 5px 0 0 0;
}
@media only screen and (max-width: 479px) {
  /* line 87, ../scss/newsletter.scss */
  #newsletter #gform_wrapper_2 .gform_footer input[type="submit"] {
    width: 100%;
  }
}
@media only screen and (min-width: 981px) {
  /* line 95, ../scss/newsletter.scss */
  #newsletter #gform_wrapper_2 .gform_heading {
    width: 58%;
    margin: 0;
    clear: none;
    padding: 0;
    padding-left: 0;
    padding-right: 2%;
    padding-top: 13px;
    height: 100%;
    text-align: left;
  }
  /* line 104, ../scss/newsletter.scss */
  #newsletter #gform_wrapper_2 .gform_body {
    width: 25%;
    padding-top: 0;
    margin: 0;
    clear: none;
    padding: 0;
  }
  /* line 108, ../scss/newsletter.scss */
  #newsletter #gform_wrapper_2 .gform_body input[type="email"], #newsletter #gform_wrapper_2 .gform_body input[type="text"] {
    width: 94%;
    margin-right: 6%;
  }
  /* line 113, ../scss/newsletter.scss */
  #newsletter #gform_wrapper_2 .gform_footer {
    float: left;
    width: 15%;
    padding: 0;
    margin: 0;
    clear: none;
    padding: 0;
  }
}

/* line 126, ../scss/newsletter.scss */
.success-plane {
  text-align: center;
  font-family: 'gesta';
  font-size: 18px;
  font-weight: 700;
  color: white;
  padding: 30px 0 36px 0;
}
/* line 133, ../scss/newsletter.scss */
.success-plane a {
  color: #011924;
}
/* line 136, ../scss/newsletter.scss */
.success-plane .success-headline {
  padding: 5px 0 4px 0;
}

/* line 141, ../scss/newsletter.scss */
#newsletter.newsletter-confirmation {
  background: #619941;
}
/* line 145, ../scss/newsletter.scss */
#newsletter.newsletter-confirmation #gform_wrapper_2 .gform_footer input[type="submit"] {
  background: white;
  color: #e3eddd;
}
/* line 148, ../scss/newsletter.scss */
#newsletter.newsletter-confirmation #gform_wrapper_2 .gform_footer input[type="submit"]:hover {
  cursor: default;
}
/* line 152, ../scss/newsletter.scss */
#newsletter.newsletter-confirmation #gform_wrapper_2 .gform_body input[type="text"], #newsletter.newsletter-confirmation #gform_wrapper_2 .gform_body input[type="email"] {
  color: #011924;
  border-bottom: 2px solid white;
}
/* line 159, ../scss/newsletter.scss */
#newsletter.newsletter-confirmation h3, #newsletter.newsletter-confirmation .success-plane {
  color: white;
  font-weight: 700;
}
